TRYTOND(1)

NAME
trytond - Tryton Application Platform (Server)

SYNOPSIS
trytond

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

OPTIONS
Usage: trytond [options]

--version
    show program's version number and exit
-h, --help
    show this help message and exit
-c CONFIG, --config=CONFIG
    specify config file
--dev
    enable development mode (caching disabled)
-v, --verbose
    enable verbose mode
-d DATABASE [DATABASE ...], --database DATABASE [DATABASE ...]
    specify the database name
-u MODULE [MODULE ...], --update MODULE [MODULE ...]
    update a module
--all
    update all installed modules

    The first time a database is initialized the admin password is read from a file defined by the TRYTONPASSFILE environment variable or interactively asked from the user. The config file can be specified in the TRYTOND_CONFIG environment variable. The database URI can be specified in the TRYTOND_DATABASE_URI environment variable.

--pidfile FILE
    file where the server pid will be stored
--logconf FILE
    logging configuration file (ConfigParser format)
--cron
    enable internal cron

FILES
/etc/trytond.conf

SEE ALSO
tryton(1)

HOMEPAGE
More information about the Tryton server and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton server was written by the Tryton project <http://www.tryton.org/>.
This manual page was written by Daniel Baumann <daniel@debian.org> and Mathias Behrle <mathiasb@m9s.biz>.